
            function newpost(){
                $.ajax({
                    url : "./user/js/loadnewpost.php",
                    type : "post",
                    dataType:"text",
                    data : {
                        txttitle : $('#txttitle').val(),
                        txtndung : $('#txtndung').val()

                    },
                    success : function (result){
                        $('#result').html(result);
                    }
                });
            }
function log(){
                $.ajax({
                    url : "./user/js/loadlogin.php",
                    type : "post",
                    dataType:"text",
                    data : {
                         user : $('#user').val(),
                         pass : $('#pass').val()

                    },
                    success : function (result){
                        $('#result').html(result);
                    }
                });
            }
function postcmt(){
                $.ajax({
                    url : "../user/js/loadcmt.php",
                    type : "post",
                    dataType:"text",
                    data : {
                        txtndung : $('#txtndung').val(),
                        idpost : $('#idpost').val()
                    },
                    success : function (result){
                        $('#result').html(result);
                    }
                });
            }
			function reg(){
                $.ajax({
                    url : "./user/js/loadregister.php",
                    type : "post",
                    dataType:"text",
                    data : {
                         user : $('#user').val(),
                         pass : $('#pass').val()

                    },
                    success : function (result){
                        $('#result').html(result);
                    }
                });
            }